<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<main path="anim/" id="well_3" deltaX="-30" deltaY="-25" >
    <images>
        <img name="well_3.png" />
    </images>
    <objects deltaX="-35" deltaY="-25" deltaZ="-1000">
        <obj id="self" >
            <framelist>
                <frame regy="20" regx="39" name="well_0000.png" w="78" h="41" x="100" y="85" />
                <frame regy="28" regx="48" name="well_0001.png" w="99" h="53" y="85" />
                <frame regy="49" regx="58" name="well_0002.png" w="130" h="84" />
                <frame regy="58" regx="56" name="well_0003.png" w="116" h="83" x="131" />
            </framelist>
            <states>
                <state id="normal" framelist="0" />
                <state id="level0_capacity0" framelist="0" visible="0" />
                <state id="level1_capacity0" framelist="0" deltaZ="-2000" />
                <state id="level2_capacity0" framelist="1" deltaZ="2" />
                <state id="level3_capacity0" framelist="2" deltaZ="2" />
                <state id="level4_capacity0" framelist="3" deltaZ="2" />
                <state id="level0_capacity1" framelist="0" visible="0" />
                <state id="level1_capacity1" framelist="0" deltaZ="-2000" />
                <state id="level2_capacity1" framelist="1" deltaZ="2" />
                <state id="level3_capacity1" framelist="2" deltaZ="2" />
                <state id="level4_capacity1" framelist="3" deltaZ="2" />
            </states>
        </obj>
    </objects>
</main>
